/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    /* font-size: 100%; */
    /* font: inherit; */
    vertical-align: baseline;
    /* font-weight:400; */
}

/* HTML5 display-role reset for older browsers */

* {
    box-sizing: border-box;
    line-height: 1.5em;
}

html {
    font-size: 16px;
    font-size: 100%;
    /* font-size: 1vw; */
    /* font-size:14.93333333333333px; */
}

@media (max-width: 768px) {
    html {
        /* font-size: 14px; */
        font-size: 1vw;
        /* font-size: 3.7498px; */
    }
}

p {
    letter-spacing: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1.25em;
    /* font-size:16px; */
    font-size: 62.5%;
    font-family: 'Noto sans JP', sans-serif;
    font-weight: 400;
    font-feature-settings: normal;
    color: #000000;
    font-feature-settings: "palt";
}

@media (max-width: 768px) {
    body {
        font-size: 14px;
        min-width: 100%;
    }
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input:focus,
textarea:focus {
    outline: none;
}

img {
    max-width: 100%;
    -webkit-backface-visibility: hidden;
}

.pc {
    display: block;
}

@media (max-width: 768px) {
    .pc {
        display: none;
    }
}

.sp {
    display: none;
}

@media (max-width: 768px) {
    .sp {
        display: block;
    }
}

a {
    text-decoration: none;
}

a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media (max-width: 768px) {
    a {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
}

a:hover,
input[type="submit"]:hover {
    opacity: 0.6;
}

a:hover img {}

/* a:focus, */
button:focus {
    border: none;
    outline: none;
}

area {
    border: none;
    outline: none;
}

.site-content {
    /* padding-top:100px; */
    /* min-height:calc(100vh - 204px - 370px); */
    /* min-height:100vh; */
    /* background-color:#FFF; */
}

@media (max-width: 768px) {
    .site-content {
        min-height: 0;
    }
}


html.is-fixed,
html.is-fixed body {
    /* height: 100%; */
    overflow: hidden;
}

h3,
h4 {
    font-weight: normal;
}

pre {
    /* Mozilla */
    white-space: -moz-pre-wrap;
    /* Opera 4-6 */
    white-space: -pre-wrap;
    /* Opera 7 */
    white-space: -o-pre-wrap;
    /* CSS3 */
    white-space: pre-wrap;
    /* IE 5.5+ */
    word-wrap: break-word;
}

/************************************************************/

.inner {
    max-width: 1080px;
    width: 100%;
    margin: auto;
    padding: 0 40px;
}

@media (max-width: 768px) {
    .inner {
        padding: 0 20px;
    }
}

main {
    position: relative;
    overflow: hidden;
    padding-top: 88px;
}

@media (max-width: 768px) {
    main {
        padding-top: 64px;
    }
}

.site__main__contents {
    /* max-width:375px; */
    max-width: 100vw;
    width: 100%;
    margin: auto;
}

@media (max-width: 768px) {
    .site__main__contents {
        max-width: 100%;
    }
}

#wrap {
    position: relative;
}

#wrap:before {
    position: absolute;
    content: "";
    /* width: 590px;
    height: 848px; */
    width: 43.382vw;
    height: 62.353vw;
    left: 0px;
    top: 0px;
    background: linear-gradient(180deg, #C9E2FF 10.08%, #5EA2F0 47.11%);
    clip-path: polygon(0 0, 100% 0, 0 100%);
}

@media (max-width: 768px) {
    #wrap:before {
        /* width: 294px;
        height: 423px; */
        width: 78.4vw;
        height: 112.8vw;
    }
}

/************************************************************/

header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
}

header.active {
    background-color: #5EA2F066;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 28px;
    gap: 20px;
}

@media (max-width: 768px) {
    .header-content {
        padding: 0 20px;
        height: 64px;
    }
}

.header-name {
    /* width: 140px; */
    position: relative;
    z-index: 9999;
}

@media (max-width: 768px) {
    .header-name {
        /* width: 120px; */
    }
}

.header-name a {
    display: flex;
    align-items: center;
    gap: 12px;
}
@media (max-width: 768px) {
    .header-name a {
        gap: 8px;
    }
}
.header-name a img {
    display: block;
    width: 40px;
}
@media (max-width: 768px) {
    .header-name a img {
        width: 40px;
    }
}
.header-name a span{
    font-weight: 700;
    font-size: 24px;
    line-height: 1.25em;
    color: #333;
    /* text-shadow: 0px 0px 30px rgba(8, 27, 133, 0.5); */
}
@media (max-width: 1400px) {
    .header-name a span{
        /* font-size: 24px; */
        font-size: 1.714vw;
    }
}
@media (max-width: 1000px) {
    .header-name a span{
        font-size: 24px;
    }
}
@media (max-width: 768px) {
    .header-name a span{
        font-size: 14px;
    }
}
.header-navi {}

@media (max-width: 1000px) {
    .header-navi {
        display: none;
    }
}

@media (max-width: 768px) {
    .header-navi {
        display: none;
    }
}

.header-navi ul {
    display: flex;
    gap: 20px 40px;
}

@media (max-width: 1200px) {
    .header-navi ul {
        gap: 20px 20px;
    }
}

.header-navi ul li {}

.header-navi ul li a {
    font-weight: 700;
    font-size: 14px;
    line-height: 1em;
    color: #333333;
}

.header-navi ul li a span {
    border-bottom: 2px solid #5EA2F0;
    padding-bottom: 8px;
    white-space: nowrap;
}

.header-hamburgerWrap {
    display: none;
}

@media (max-width: 1000px) {
    .header-hamburgerWrap {
        display: block;
        z-index: 999;
    }
}

.header-hamburger {
    display: flex;
    cursor: pointer;
    text-align: center;
    z-index: 999;
    align-items: center;
    justify-content: center;
    right: 0px;
    top: 0px;
    width: 50px;
    height: 26px;
    margin: auto;
    position: relative;
}

.header-hamburger.active {
    /* background-color: #D9D9D9; */
}

.header-hamburgerBlock {
    position: relative;
    width: 50px;
    display: block;
}

.header-hamburgerBlock span {
    display: block;
    position: absolute;
    background: #333;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    width: 50px;
    height: 2px;
}

.header-hamburger.active .header-hamburgerBlock span {
    background: #333;
}

.header-hamburgerBlock span:nth-child(1) {
    top: -10px;
}

.header-hamburger.active .header-hamburgerBlock span:nth-child(1) {
    top: 0;
    left: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header-hamburgerBlock span:nth-child(2) {
    top: 0;
}

.header-hamburgerBlock span:nth-child(3) {
    top: 10px;
}

.header-hamburger.active .header-hamburgerBlock span:nth-child(3) {
    top: 0;
    left: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.header-hamburger.active .header-hamburgerBlock span:nth-child(2) {
    opacity: 0;
}

/************************************************************/

.nav-wrapper {
    /* display: none; */
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 998;
    background-color: #FFFFFFE6;
    transform: translateY(-100%);
    /* background: transparent; */
    /* width: auto; */
    /* overflow: auto; */
}

.nav-wrapper.active {
    display: block;
    transform: translateY(0);
}

.nav-main {
    display: block !important;
    width: 100%;
    z-index: 9;
    overflow: auto;
    margin: auto;
    margin-right: 0;
    padding: 144px 0 44px;
    z-index: 999999;
    position: relative;
}

.nav-main:before {
    content: "";
    position: absolute;
    width: 294px;
    height: 192px;
    left: 0px;
    top: 0px;
    background: linear-gradient(131.34deg, #C9E2FF 24.35%, #5EA2F0 79.36%);
    clip-path: polygon(0 0, 100% 0, 0 100%);
}

.nav-inner {
    width: 100%;
    position: relative;
    margin: auto;
}

.nav-contents {}

.nav-contents>ul {
    display: flex;
    flex-direction: column;
    gap: 40px;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.nav-contents>ul>li {}

.nav-contents>ul>li>a {
    font-weight: 700;
    font-size: 16px;
    line-height: 1em;
    color: #333333;
}

.nav-contents>ul>li>a span {
    padding-bottom: 8px;
    border-bottom: 2px solid #5EA2F0;
}

/************************************************************/


footer {
    position: relative;
}

/* .footer-backBtn {
    position: absolute;
    top: -60px;
    right: 40px;
}
@media (max-width: 768px) {
    .footer-backBtn {
        top: -60px;
        right: 20px;
    }
} */

.footer-backBtn {
    position: fixed;
    right: 40px;
    bottom: 40px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
    z-index: 100;
}
@media (max-width: 768px) {
    .footer-backBtn {
        right: 20px;
        bottom: 20px;
    }
} 

/* 表示状態 */
.footer-backBtn.is-show {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 768px) {
    .footer-backBtn {
        right: 20px;
        bottom: 20px;
    }
}


.footer-backBtn a {
    display: block;
    width: 40px
}

@media (max-width: 768px) {
    .footer-backBtn a {
        width: 40px
    }
}

.footer-content {
    background: linear-gradient(0deg, #B9DAFF 0%, #67AEFF 76.92%);
    border-radius: 40px 40px 0px 0px;
    padding: 40px 40px 28px;
}

@media (max-width: 768px) {
    .footer-content {
        border-radius: 40px 40px 0px 0px;
        padding: 40px 20px 40px;
    }
}

.footer-logo {
    text-align: center;
    margin-bottom: 12px;
}

@media (max-width: 768px) {
    .footer-logo {
        margin-bottom: 20px;
    }
}

.footer-logo img {
    width: 224px;
}

@media (max-width: 768px) {
    .footer-logo img {
        width: 160px;
    }
}
.footer-name {
    text-align: center;
    margin-bottom: 32px;
}

@media (max-width: 768px) {
    .footer-name {
        margin-bottom: 40px;
    }
}
.footer-name p{
    font-weight: 700;
    font-size: 24px;
    line-height: 1.25em;
    color: #FFFFFF;
}
@media (max-width: 768px) {
    .footer-name p{
        font-size: 16px;
    }
}

.footer-navi {
    border-bottom: 1px solid #FFF;
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px 40px;
    justify-content: center;
}

@media (max-width: 768px) {
    .footer-navi {
        padding-bottom: 40px;
        margin-bottom: 30px;
        flex-direction: column;
        align-items: center;
        gap: 18px;
    }
}

.footer-navi li {}

.footer-navi li a {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.25em;
    color: #FFFFFF;
}

@media (max-width: 768px) {
    .footer-navi li a {
        font-size: 14px;
    }
}

.footer-disp {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4em;
    text-align: center;
    color: #FFFFFF;
}

@media (max-width: 768px) {
    .footer-disp {
        font-size: 16px;
        line-height: 1.75em;
    }
}

.footer-copy {
    background: #EEF6FF;
    padding: 20px 40px 40px;
    text-align: center;
}

@media (max-width: 768px) {
    .footer-copy {
        padding: 20px 20px;
    }
}

.footer-copy img {
    width: 288px;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .footer-copy img {
        width: 288px;
        margin-bottom: 36px;
    }
}

.footer-copy p {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.25em;
    text-align: center;
    color: #333333;
}

@media (max-width: 768px) {
    .footer-copy p {
        font-size: 10px;
    }
}


/************************************************************/



.anchor {
    padding-top: 160px;
    margin-top: -160px;
}

@media (max-width: 767px) {
    .anchor {
        padding-top: 80px;
        margin-top: -80px;
    }
}

.c-title {}

.c-title h2 {
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .c-title h2 {
        margin-bottom: 20px;
    }
}

.c-title h2 span {
    font-weight: 400;
    font-size: 90px;
    line-height: 1em;
    background: linear-gradient(92.16deg, #5EA2F0 0%, #52D5A5 122.64%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    display: inline-block;
}

@media (max-width: 768px) {
    .c-title h2 span {
        font-size: 45px;
        position: relative;
    }
    
    .c-title h2 span::before {
        content: attr(data-text);
        position: absolute;
        inset: 0;
        z-index: -1;
        color: transparent;
        -webkit-text-stroke: 3px #FFF;
    }
}

.c-title p {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.25em;
    color: #333333;
}

@media (max-width: 768px) {
    .c-title p {
        font-size: 16px;
    }
}

.low_mainTitle {
    position: relative;
}

.low_mainTitle:before {
    position: absolute;
    /* width: 660px;
    height: 980px; */
    width: 48.529vw;
    height: 72.059vw;
    background: linear-gradient(180deg, rgba(255, 249, 154, 0) 25.73%, #FFF99A 100%);
    mix-blend-mode: multiply;
    top: 232px;
    left: 0;
    content: "";
    clip-path: polygon(0 0, 100% 0, 0 100%);
    pointer-events: none;
}

@media (max-width: 768px) {
    .low_mainTitle:before {
        /* width: 494px;
        height: 706px;
        top: -64px; */
        width: 131.733vw;
        height: 188.267vw;
        top: -17.067vw;
        left: 0;
        clip-path: polygon(0 0, 100% 0, 0 100%);
    }
}

.low_mainTitle>*:last-child {
    margin-bottom: 0;
}

.low_mainTitle-content {
    max-width: 1440px;
    width: 100%;
    padding: 0 40px;
    margin: auto;
    position: relative;
    min-height: 200px;
    height: auto;
    margin-bottom: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 768px) {
    .low_mainTitle-content {
        width: calc(100% - 40px);
        margin: auto;
        padding: 0 0;
        min-height: 200px;
        height: auto;
        margin-bottom: 40px;
        /* align-items: flex-end; */
    }
}

.low_mainTitle-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.low_mainTitle-content h2 {
    width: 100%;
    text-align: center;
    font-weight: 900;
    font-size: 80px;
    line-height: 1em;
    color: #FFFFFF;
    text-shadow: 0px 0px 30px rgba(8, 27, 133, 0.2);
    padding: 20px 40px;
    position: relative;
}

@media (max-width: 768px) {
    .low_mainTitle-content h2 {
        font-size: 50px;
        padding: 20px 0;
    }
}

.low_mainTitle-title--jp {
    font-weight: 700;
    font-size: 40px;
    line-height: 1.25em;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .low_mainTitle-title--jp {
        font-size: 22px;
        margin-bottom: 40px;
    }
}

.low_mainTitle-disp {
    max-width: 880px;
    width: 100%;
    margin: auto;
    padding: 0 40px;
    font-weight: 500;
    font-size: 16px;
    line-height: 2.5em;
    color: #333333;
}

@media (max-width: 768px) {
    .low_mainTitle-disp {
        padding: 0 20px;
        font-size: 14px;
    }
}